h3 {
    font-size: 20px;
}

p {
    font-family: Montserrat;
    font-size: 16px;
    line-height: 22px;
}

a {
    color: #f78219;
}

a:hover {
    text-decoration: underline;
}

html {
    scroll-behavior: smooth;
}

.banner-inner-text {
    width: 90%;
    margin: 45px auto;
    display: block;
}

.banner-inner-text h2 {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "PT Sans";
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: black;
}

.banner-inner-text p {
    color: black;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    /* H3 */
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
}

.asuBannerButton {
    background-color: #1F3B9B;
    color: white;
    font-family: Montserrat;
    border-radius: 18px;
    font-weight: bold;
}

.asuBannerButton:hover {
color: #305DE4;
}

.banner-inner-img img {
    margin: 50px auto 25px;
    display: block;
}

.topSectionInfo {
    width: 80%;
    margin: 50px auto 25px;
}

.topSectionInfo p {
    color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 28px */
}

.topSectionInfo ul {
    list-style-type: none; /* Remove default bullet points */
    padding-left: 0; /* Remove left padding */
    width: 90%;
    margin: 25px auto;
}

.topSectionInfo ul li {
    position: relative;
    padding-left: 25px; /* Adjust space for the image */
    margin-bottom: 10px; /* Optional: Adds space between list items */
    color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 140%; /* 28px */
}

.topSectionInfo ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5%;
    width: 20px; /* Set the width of the image */
    height: 20px; /* Set the height of the image */
    background-image: url('https://d3f7q2msm2165u.cloudfront.net/aaa-content/user/files/Web Pages/ASU Info/ASU 2024 page revamp/check-circle.svg');
    background-size: cover;
}

.courseStepsContainer {
    margin: 25px auto;
}

.courseStepsContainer h2 {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.asuSequenceContainer {
    border-radius: 13px;
    background: #F9F1DC;
    margin: 25px auto;
    display: block;
    width: 90%;
    padding: 5px 25px 50px;
}

.asuSequenceContainer h3 {
    color: #1F3B9B;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.timelineContainer {
    width: 80%;
    margin: 25px auto -30px;
}

.dotColumn {
    border-left: 1px solid black;
    padding: 0px 25px 25px;
}

.noLine {
    border-left: none !important;
}

.timelineContainer img {
    width: 15px;
    margin: -15px auto auto -33px;
    position: relative;
}

.timelineItemContainer {
    border-radius: 4px;
    border: 1px solid #D2D2D2;
    background: white;
    padding: 10px 15px;
    margin-top: -25px;
}

.timelineTime {
    border-radius: 3px;
    border: #9E3B10 1px solid;
    background: #9E3B10;
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    line-height: 140%;
    padding: 5px;
    font-weight: bold;
    margin: 5px auto 5px 0;
}

.timelineItemContainer p {
    color: #424242;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    line-height: 140%;
    margin-top: 10px;
}

.courseTimelineBackground {
    padding: 25px;
    background-image: url('../jpg/asutimelinebg.jpg');
    background-size: cover; /* Ensures the image covers the entire div */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image within the div */
}


.courseTimelineBackground h2 {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.courseCard {
    border-radius: 10px;
    border: 3px solid #C0C0C0;
    background: #FFF;
    padding: 25px;
    margin: 25px auto;
}

.courseCard .courseNumberText {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 19.6px */
}

.specializationCard {
    border: 3px solid #FFCA38 !important;
    background: #FFF5DE !important;
}

.courseCard .certificateTypeText {
    color: #9E3B10;
    text-align: center;
    font-family: Montserrat;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 15.4px */
}

.courseCard .courseIcon {
    width: 150px;
    margin: 25px auto;
    display: block;
}

.courseCard .courseTitleText {
    color: #000;
    text-align: center;
    /* Reg P Bold */
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}

.courseCard p {
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 16.8px */
}

.courseCard ul {
    list-style-type: none; /* Remove default bullet points */
}

.courseCard ul li {
    padding-left: 25px; /* Add space for the image */
    background-image: url('https://d3f7q2msm2165u.cloudfront.net/aaa-content/user/files/Web Pages/ASU Info/ASU 2024 page revamp/clipboard-check-solid.svg');
    background-repeat: no-repeat;
    background-size: 20px; /* Adjust the size of the image */
    background-position: 0 50%; /* Center the image vertically */
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}


.courseCard .courseButton {
    background-color: #1F3B9B;
    border-radius: 18px;
    margin: 25px auto;
    display: block;
    width: 235px;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.courseCard .courseButton img{

}

.courseCard .courseButton:hover {
    color: #305DE4;
}

.ASUmetricSection {
    padding: 25px;
}

.ASUmetricSection img {
    width: 50px;
    margin: 25px auto;
    display: block;
}

.ASUmetricSection .largeMetric {
    color: #FFF;
    font-family: Montserrat;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 70px */
    margin: 0 auto;
}

.ASUmetricSection p {
    color: #FFF;
    /* Reg P Bold */
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}

.ASUquoteMark {
    margin: 25px auto;
    display: block;
    width: 50px;
}

.ASUquote {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 28px */
}

.ASUquoteAuthor {
    text-align: center;
    color: #FFF;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

#ASUCarousel .item {
    width: 75%;
    margin: 0 auto;
}

#ASUCarousel .carousel-control {
    background: none !important; /* Remove the background */
    width: auto;
    height: auto;
    top: 50%; /* Center vertically */
}

#ASUCarousel .carousel-control img {
    width: 50px; /* Adjust size as needed */
    height: 50px;
}

#ASUCarouselMobile .carousel-control {
    background: none !important; /* Remove the background */
    width: auto;
    height: auto;
    top: 50%; /* Center vertically */
}

#ASUCarouselMobile .carousel-control img {
 display: none;
}

#ASUCarousel .carousel-control.left {
    left: 15px; /* Adjust positioning as needed */
}

#ASUCarousel .carousel-control.right {
    right: 15px; /* Adjust positioning as needed */
}



hr {
    border-bottom: 1px solid #ddd;
}

h2.faqHeader {
    text-align: left;
    color: #275CE4;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 28px */
}


p.faqText {
    text-align: left;
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}

li.faqText {
    text-align: left;
    font-style: italic;
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    line-height: 140%; /* 19.6px */
}


.glyphicon {
    color: grey;
}

.rotate-180 {
    transform: rotate(180deg);
    transition: transform 0.3s ease-in-out;
}

.asuQuoteMetricsSection {
    background-color: #9E3B10;
    padding: 50px;
}

.asuQuoteMetricsContainer {
    display: block;
    width: 80%;
    margin: 0 auto;
}

.asuQuoteMetricsContainer p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    width: 90%:
}


.ASUfaqSection {
    width: 70%;
    margin: 50px auto;
}

.ASUfaqSection h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 31px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 43.4px */
}

.ASUfaqSection p {
    color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 28px */
}

.ASUfaqButton {
    background-color: #1F3B9B;
    color: white;
    font-family: Montserrat;
    border-radius: 18px;
    font-weight: bold;
    margin: 25px auto 25px 25px;
}

.ASUfaqButton:hover {
    color: #305DE4;
}

.ASUfaqButton:after {
    color: #305DE4;
}

/*ASU Footer*/

.asuFooter {
    background-color: #9E3B10;
    padding-top: 50px;
    padding-bottom: 50px;
}

.asuFooterContainer {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.asuFooterContainer img {
    width: 75px;
    margin: 0 auto;
    display: block;
}

.asuFooterContainer p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 20px;
    line-height: 140%;
    margin-top: 10px;
}

/*COURSE MODALS*/

/* Custom style for the modal dialog */
.modal-dialog {
    width: 80%; /* Set the modal width to 80% */
    max-width: 80%; /* Ensure it doesn't exceed 80% of the viewport */
    margin: 50px auto 30px;
}

.modal-header {
    border-bottom: none;
}

/* Position the close button and apply requested styling */
#closeButton {
    position: absolute;
    top: -40px;
    right: -10px;
    color: #FFF;
    text-align: center; /* Center text and X */
    background: none;
    border: none;
    outline: none;
    width: 150px;
    opacity: 1 !important;
    font-size: 20px;
    color: #FFF;
    font-family: Montserrat;
    font-style: normal;
    font-weight: lighter;
    line-height: 140%; /* 22.4px */
}

/* Add space below the Close text */
#closeButton .close-text {
    font-size: 18px;
    color: #FFF;
    text-align: right;
    font-family: Montserrat;
    font-style: normal;
    font-weight: lighter;
    line-height: 140%; /* 22.4px */
    opacity: 1 !important;
}

/* Close button hover styles */
#closeButton .close-text:hover,
#closeButton .close-text:focus {
    color: #FFF;
    text-decoration: underline;
    opacity: .75;
}


.modalHeaderLink {
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
    padding: 15px;
}

.modal-footer {
    border-radius: 0px 0px 30px 30px;
    background: #9E3B10;
    text-align: left;
}

.modalFooterLink {
    color: #FFF;
    font-family: Montserrat;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 29.4px */
    text-align: left;
}

.courseModalTopSection {
    margin: 5px auto 25px;
    width: 90%;
    border-radius: 9px;
    border: 1px solid #C0C0C0;
    padding: 25px;
    background-image: url('../jpg/asutimelinebg.jpg');
    background-size: cover; /* Ensures the image covers the entire div */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image within the div */
}

.courseModalTopSection.specializationCardModal {
    border-radius: 9px;
    border: 1px solid #FFCA38;
    background-image: url('../jpg/asutimelinebg_yellow.jpg');
    background-size: cover; /* Ensures the image covers the entire div */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image within the div */
}

.courseModalTopSection p {
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}

.courseModalTopSection h1 {
    color: #9E3B10;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 50.4px */
}

.courseModalTopSection h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 28px */
}

.courseModalTopSection img {
    width: 200px;
    margin: 5px auto;
}

.courseModalTopSection li {
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
    margin-bottom: 8px;
}

.courseModalTopSection .scroll-link {
    color: #275ce4;
}

.courseModalTopSection .scroll-link:hover {
    color: #275ce4;
}

.courseModalTopSection .scroll-link:after {
    color: #275ce4;
}

.courseModalTopSection li img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin: auto 8px auto 20px;
}

ul.custom-list {
    list-style-type: none; /* Removes the default bullet points */
    padding: 0; /* Optional: Removes the default padding */
    margin: 0; /* Optional: Removes the default margin */
}

.learnSection {
    margin: 50px auto;
    width: 90%;
}

.learnSection h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
}

.learnSection li {
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
    margin-bottom: 5px;
}

ul.prereqList {
    list-style-type: none; /* Removes default bullet points */
    padding: 0; /* Optional: Removes default padding */
    margin: 0; /* Optional: Removes default margin */
}

ul.prereqList li {
    display: flex; /* Aligns the icon and text horizontally */
    align-items: center; /* Vertically centers the icon and text */
    margin-bottom: 10px; /* Optional: Adds some space between list items */
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}

ul.prereqList li::before {
    content: '';
    display: inline-block;
    width: 20px; /* Width of the icon */
    height: 20px; /* Height of the icon */
    background-image: url('https://d3f7q2msm2165u.cloudfront.net/aaa-content/user/files/Web Pages/ASU Info/ASU 2024 page revamp/check-circle.svg');
    background-size: contain; /* Ensures the image fits within the dimensions */
    background-repeat: no-repeat;
    margin-right: 8px; /* Space between the icon and the text */
    margin-left: 20px;
}

.timelineSection {
    margin: 50px auto;
    width: 90%;
}

.timelineSection .timelineContent {
    margin: 25px auto;
    width: 95%;
}

.timelineSection h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
}

.timelineSection .courseDates {
    color: #9E3B10;
    text-align: right;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 19.6px */
}

.certificateSection {
    margin: 50px auto;
    width: 90%;
}

.certificateSection h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
}

.certificateSection p {
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
    margin-top: 25px;
}


.sectionWidth80 {
    margin: 0 auto;
    width: 80%;
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    /* Styles for extra small devices */
    .modal-dialog {
        width: 100%;
        max-width: 100%;
    }
    .sectionWidth80 {
        width: 95%; margin: 25px auto;
    }
    .courseCard .courseButton {
        width: auto;
    }
    #ASUCarousel .carousel-control img {
        display: none;
    }
    .model-content .ASUfaqSection {
        width: 75%;
        margin: 50px auto;
    }
    .courseCard .courseButton img{
        display: none;
    }
    .btn.btn-lg.courseButton {
        padding: 10px
    }
    .ASUmetricSection {
        text-align: center;
        width: 90%;
        margin: 5px auto;
    }
    .timelineSection .courseDates {
        text-align: left;
    }
    .courseModalTopSection img {
        display: none;
    }
    .modalHeaderLink {
        text-align: center;
        margin: 5px auto;
        display: block;
    }
    .modalFooterLink {
        font-size: 14px;
        text-align: center;
    }
    .courseCard .courseTitleText {
        font-size: 14px;
    }
    .courseModalTopSection h1 {
        font-size: 28px;
        line-height: 120%; /* 50.4px */
    }
    .certificateSection p {
        margin-top: 0;
    }
    .banner-inner-text h2 {
        font-size: 35px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    /* Styles for small devices */
    .banner-inner-text h2 {
        font-size: 42px;
    }

    .banner-inner-text p {
        font-size: 16px;
    }

    .asuSequenceContainer {
        width: 100%;
        padding: 5px 10px 15px;
    }

    .timelineTime {
        text-align: left;
    }

    p.courseDates {
        text-align: left;
        margin-top: 15px;
    }

    .panel-body {
        width: 100%;
    }
    .sectionWidth80 {
        width: 95%; margin: 25px auto;
    }
    .courseCard .courseButton {
        width: auto;
    }
    #ASUCarousel .carousel-control img {
        display: none;
    }
    .model-content .ASUfaqSection {
        width: 75%;
        margin: 50px auto;
    }
    .courseCard .courseButton img{
        display: none;
    }
    .btn.btn-lg.courseButton {
        padding: 10px
    }
    .ASUmetricSection {
        text-align: center;
        width: 90%;
        margin: 5px auto;
    }
    .courseCard .courseTitleText {
        font-size: 14px;
    }
    .courseModalTopSection h1 {
        font-size: 28px;
        line-height: 120%; /* 50.4px */
    }
    .certificateSection p {
        margin-top: 0;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
    /* Styles for medium devices */
    .sectionWidth80 {
        width: 95%; margin: 25px auto;
    }
    .courseCard .courseButton {
        width: auto;
    }
    .model-content .ASUfaqSection {
        width: 80%;
        margin: 50px auto;
    }
    .btn.btn-lg.courseButton {
        padding: 10px
    }
    .certificateSection p {
        margin-top: 0;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1440px) {
    /* Styles for large devices */
    .sectionWidth80 {
        width: 90%; margin: 25px auto;
    }
    .courseCard {
        height: auto;
    }
    .ASUfaqSection {
        width: 80%;
        margin: 50px auto;
    }
    .certificateSection p {
        margin-top: 25px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1440px) {
    /* Styles for large devices */
    .courseCard {
    height: auto;
    }
    .certificateSection p {
        margin-top: 25px;
    }
}


